## Process this file with automake to produce Makefile.in

if GGZSUPPORT
GGZSUBDIR = ggz
else
GGZSUBDIR =
endif

SUBDIRS = intl po macros \
	common gbnserver gbnrobot gbnclient $(GGZSUBDIR)

EXTRA_DIST = config.rpath m4/ChangeLog  README.IPv6 README.GGZ CREDITS

## to automatically rebuild aclocal.m4 if any of the macros in
## `macros/' change
##@MAINT@include macros/macros.dep
##@MAINT@macros/macros.dep: macros/Makefile.am
##@MAINT@	cd macros && $(MAKE) macros.dep

ACLOCAL_AMFLAGS = -I m4
